Yu-Gi-Oh! JEU DE CARTES À JOUER - BASE DE DONNÉES DE CARTES

Artilleur Hyper Psychique Hyper Psychic Blaster

Artilleur Hyper Psychique
1
Attribut TERRE
Niveau 9
Type de Monstre Psychique
Type de Carte Synchro / Effet
ATK 3000
DEF 2500
Texte de Carte
1 Syntoniseur + 1 monstre non-Syntoniseur de Type Psychique ou plus
Si cette carte attaque un monstre en Position de Défense, infligez des dommages de combat perçants à votre adversaire. À la fin de la Damage Step, si cette carte attaque un monstre en Position de Défense et que la DEF du monstre est inférieure à l'ATK de cette carte (utilisez ses valeurs d'origine si l'autre monstre n'est plus sur le Terrain) : gagnez des LP égaux au surplus.
Sets
2014-10-23 LC5D-FR235 COLLECTION LÉGENDAIRE 5D's MÉGA PACK Rare
2009-03-03 CRMS-FR042 LA CRISE ECARLATE Ultra Rare
2009-03-03 CRMS-FR042 LA CRISE ECARLATE Ultime Rare
Cartes Associées
Résultats de Recherche : 1 - 1 sur 1

  • Artilleur Hyper Psychique/Mode Assaut
    TERRE TERRE Niveau Niveau 11 [ Psychique / Effet ] ATK 3500 DEF 3000  
    Cette carte ne peut ni être Invoquée Normalement ni être Posée. Cette carte ne peut pas être Invoquée Spécialement, excepté avec "Activation Mode Assaut". Si cette carte combat un monstre, à la fin de la Damage Step, infligez des dommages à votre adversaire égaux à la DEF de ce monstre et gagnez un montant de Life Points égal à son ATK. Lorsque cette carte sur le Terrain est détruite, vous pouvez Invoquer Spécialement 1 "Artilleur Hyper Psychique" depuis votre Cimetière.
    Artilleur Hyper Psychique/Mode Assaut
1

Remarque Importante

A partir du 01/04/2018: Si vous utilisez certains environnements, tels que "Windows Vista ou version antérieure", "Android 4.4 ou version ultérieure" ou "IE9 ou version antérieure" , vous risquez de ne pas pouvoir voir la Base de Données de Cartes.

A partir du 01/04/2018: Afin de fournir un système de sécurité amélioré, la Base de Données de Cartes Yu-Gi-Oh! TCG ne prendra plus en charge le protocole de cryptage de communication Internet «TLS 1.0» et «TLS 1.1». Si vous utilisez un environnement qui nest pas compatible avec TLS 1.2 ou version ultérieure, il est possible que vous ne puissiez pas afficher la Base de Données de Cartes.

(Partiellement) Environnements AffectésWindows XPInternet Explorer 9 ou version antérieure
Windows VistaInternet Explorer 9 ou version antérieure
Android 4.4 ou version antérieureNavigateur Android
* Veuillez noter que si le Paramètre de Sécurité sur votre navigateur na pas TLS 1.2 activé, vous pouvez être incapable dafficher la Base de Données de Cartes.